Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HPG-68D", "HPG-68D.csproj", "{761C095A-01C0-445E-891B-951A94D4A5D7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HPG-68D.resources", "..\HPG-68D.resources\HPG-68D.resources.csproj", "{8C21DBEE-193D-45EA-8EAD-06C77A14BA4E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{761C095A-01C0-445E-891B-951A94D4A5D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{761C095A-01C0-445E-891B-951A94D4A5D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{761C095A-01C0-445E-891B-951A94D4A5D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{761C095A-01C0-445E-891B-951A94D4A5D7}.Release|Any CPU.Build.0 = Release|Any CPU
		{8C21DBEE-193D-45EA-8EAD-06C77A14BA4E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8C21DBEE-193D-45EA-8EAD-06C77A14BA4E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8C21DBEE-193D-45EA-8EAD-06C77A14BA4E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8C21DBEE-193D-45EA-8EAD-06C77A14BA4E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B0E75002-61D8-4391-B167-6DB83A7752B6}
	EndGlobalSection
EndGlobal
